[po4a_paths] po/apt-build.pot fr:po/fr.po es:po/es.po it:po/it.po
[type: man] apt-build.1 fr:apt-build.fr.1 add_fr:addenum.fr \
	es:apt-build.es.1 add_es:addenum.es \
	it:apt-build.it.1 add_it:addenum.it
